body {background: #1f191b;color: #1e1d01;margin:-20px auto 0 auto;}
a:hover {color: #000;}
h1, h2, h3, h4, h5, h6, legend {color: #333;}

/* Backgrounds - High */
.backgroundlevel-high #rt-background {background: url(../images/backgrounds/style2/main-bg2.png) 50% 0 repeat-x; }
.backgroundlevel-high #rt-background2 {background: url(../images/backgrounds/style2/main-bg-white.jpg) 50% 0 no-repeat; background-attachment:fixed;}
.backgroundlevel-high #rt-background3 {background-image:none;}

/* Backgrounds - Med */
.backgroundlevel-med #rt-background { background-image:none;}
.backgroundlevel-med #rt-background2 {background-image:none;}

/* Backgrounds - Low */
.backgroundlevel-low #rt-background {background: url(../images/backgrounds/style2/main-bg2.png) 50% 0 repeat-x;}

/* Header */
#rt-logo {background: url(../images/logo/style2/logo.png) 0 0 no-repeat; position:absolute; top:15px; z-index:100; margin-left:20px;}
#rt-top, #rt-drawer {background: #00060D;}
#rt-top .title {color: #ccc;}
#rt-top .title span {color: #fff;}
#rt-top .module-title {border-bottom: 1px dotted #aaa;}
.bodylevel-high #rt-header, .bodylevel-med #rt-header {}
.bodylevel-low #rt-header {background: #00060D url(../images/body/style2/header-bg-low.png) 50% 100% repeat-x;}
.bodylevel-high #rt-header2, .bodylevel-med #rt-header2 {}
.bodylevel-high #rt-header-overlay, .bodylevel-med #rt-header-overlay {}
#rt-header .title {color: #ccc;}
#rt-header .title span {color: #fff;}
#rt-header a:hover {color: #c4bd4d;}
.bodylevel-high .topbar .module-content, .bodylevel-med .topbar .module-content {background: url(../images/body/style2/topbar-r.png) 100% 0 no-repeat;}
.bodylevel-high .topbar .module-content2, .bodylevel-med .topbar .module-content2 {background: url(../images/body/style2/topbar-l.png) 0 0 no-repeat;color: #fff;text-shadow: 1px 1px 1px #000;}
.bodylevel-low .topbar .module-content {background: #014872;border: 1px solid #0D4D7F;}
.topbar a {color: #26BBE0;}

/* Top Menu */
.bodylevel-low #rt-menu {background: #00385D;}
.bodylevel-high #rt-menu-overlay, .bodylevel-med #rt-menu-overlay{}
#rt-menu li.root > .item, .menu-type-splitmenu #rt-menu li .item {color: #d8dfe5;text-shadow: 1px 1px 2px #000;}
#rt-menu li.root.active > .item, #rt-menu li.root:hover > .item, .menu-type-splitmenu #rt-menu li:hover .item {color: #fff;}
#rt-menu li.root:hover, #rt-menu li.root.active, #rt-menu li.root.f-mainparent-itemfocus, .menu-type-splitmenu #rt-menu li:hover, .menu-type-splitmenu #rt-menu li.active {background: url(../images/menus/style2/topmenu-item-m.png) 50% 0 repeat-x;border: none;}
#rt-menu li.root:hover > .item, #rt-menu li.root.active > .item, #rt-menu li.root.f-mainparent-itemfocus > .item, .menu-type-splitmenu #rt-menu li:hover .item, .menu-type-splitmenu #rt-menu li.active .item {background: url(../images/menus/style2/topmenu-item-l.png) 0 0 no-repeat;border: none;color: #26BBE0;}
body.bodylevel-low #rt-menu li.root:hover > .item, body.bodylevel-low #rt-menu li.root.active > .item, body.bodylevel-low #rt-menu li.root.f-mainparent-itemfocus > .item, body.bodylevel-low.menu-type-splitmenu #rt-menu li:hover .item, body.bodylevel-low.menu-type-splitmenu #rt-menu li.active .item {background: #002640;border-top: 2px solid #26BBE0;color: #26BBE0;}
#rt-menu li.root:hover > .item span, #rt-menu li.root.active > .item span, #rt-menu li.root.f-mainparent-itemfocus > .item span, .menu-type-splitmenu #rt-menu li:hover .item span, .menu-type-splitmenu #rt-menu li.active .item span {background: url(../images/menus/style2/topmenu-item-r.png) 100% 0 no-repeat;border: none;}
#rt-menu li:hover > .item, #rt-menu li.active > .item, #rt-menu li.f-mainparent-itemfocus .item, .menu-type-splitmenu #rt-menu li.active .item {color: #fff;}

/* Top Menu Dropdowns */
.bodylevel-high .menutop ul, .bodylevel-med .menutop ul {background-image: url(../images/menus/style2/drop-bg-1.png);}
.bodylevel-low .menutop ul {background: #002640;border: 1px solid #0D4D7F;}
.bodylevel-high .menutop ul.columns2, .bodylevel-high .menutop .columns2 > .drop-top, .bodylevel-med .menutop ul.columns2, .bodylevel-med .menutop .columns2 > .drop-top {background-image: url(../images/menus/style2/drop-bg-2.png);}
.bodylevel-low .menutop ul.columns2 {background: #002640;}
.bodylevel-low .menutop ul.columns2 {border: 1px solid #0D4D7F;}
.bodylevel-high .menutop li, .bodylevel-med .menutop li {background: url(../images/menus/style2/drop-item.png) 50% 0 no-repeat;}
.menutop li .item {color: #fff;}
.menutop li:hover, .menutop li.active, .menutop li.parent:hover, .menutop li.parent.active, .menutop li.f-menuparent-itemfocus {}
.menutop li > .daddy span {background: url(../images/menus/style2/topmenu-daddy.png) 98% 11px no-repeat;}
.menutop li > .bullet {background: url(../images/menus/style2/drop-arrow.png) 2px 6px no-repeat;}
.menutop li:hover > .bullet, .menutop li.f-menuparent-itemfocus .bullet, .menutop li.active > .bullet {background: url(../images/menus/style2/drop-arrow.png) 2px -168px no-repeat;color: #c4bd4d;}
.bodylevel-high .menutop ul, .bodylevel-high .menutop .drop-top, .bodylevel-med .menutop ul, .bodylevel-med .menutop .drop-top {background-image: url(../images/menus/style2/drop-bg-1.png);}
.bodylevel-high .menutop ul.columns2, .bodylevel-high .menutop .columns2 > .drop-top, .bodylevel-med .menutop ul.columns2, .bodylevel-med .menutop .columns2 > .drop-top {background-image: url(../images/menus/style2/drop-bg-2.png);}

/* Showcase */
.bodylevel-high #rt-showcase, .bodylevel-med #rt-showcase {background: url(../images/body/light/header-shadow.png) 50% 0 no-repeat;color: #fff;background-color:#afad78; margin-top:0; margin-left:-2px; border-top-left-radius:5px;border-top-right-radius:5px;}
.bodylevel-low #rt-showcase {color: #fff;}
#rt-showcase .title {color: #fff;}
#rt-showcase .title span {color: #000;}

/* Feature */
#rt-feature .title {color: #666;}
#rt-feature .title span {color: #000;}

/* Main Body */
.bodylevel-high #rt-main-surround {background: #84503a;border:0;}
.bodylevel-med #rt-main-surround {background: #afad78;border:0; margin: 0 -1px; padding-bottom:50px;}
.bodylevel-low #rt-main-surround {background: #F5F5F5;border:0;}
.bodylevel-high .rt-main-overlay {}
.bodylevel-med .rt-main-overlay {background: #afad78;border:0;background: url(../images/body/style2/header-overlay2.png) 0 100% no-repeat;}
.rt-article-title a  {color: #333;}

/* Side Menu */
#rt-main-surround ul.menu li {background: url(../images/body/light/sidemenu-div.png) 50% 0 repeat-x;}
#rt-main-surround ul.menu li a, #rt-main-surround ul.menu li .separator, #rt-main-surround ul.menu li .item {background: url(../images/body/style2/arrows.png) 0 10px no-repeat;color: #666;}

/* Bottom */
#rt-bottom .title {color: #666;}
#rt-bottom .title span {color: #333;}
.bodylevel-high #rt-bottom {background: url(../images/body/light/main-bg.png) 50% 0 repeat-x;border-top: 1px solid #fff;color: #666;}
.bodylevel-med #rt-bottom {border-top: 1px solid #fff;color: #666;}
.bodylevel-low #rt-bottom {background: url(../images/body/light/bodydiv-low.png) 50% 0 repeat-x;color: #666;}



/* Login Popup Feature */
#rt-popup .user input#token, #rt-popup #form-login .inputbox, #rt-popup #com-form-login .inputbox, #rt-popup .user input#email, #rt-popup .component-content .user input#name, #rt-popup .component-content .user input#username, #rt-popup .component-content .user input#password, #rt-popup .component-content .user input#password2 {background: url(../images/body/light/inputbox.png) 0 -33px no-repeat;color: #666;border: 0;}

/* Typography */
.readon {background: url(../images/body/style2/readon-r.png) 100% 0 no-repeat;}
.readon span, .readon .button {background: url(../images/body/style2/readon-l.png) 0 0 no-repeat;color: #efedb3;text-shadow: 1px 1px 2px #bfbb4b;}
.readon span:hover, .readon .button:hover {color: #fff;text-shadow: 1px 1px 2px #000;}
.bodylevel-low .readon {background: #fff;border: 1px solid #ddd;}
.bodylevel-low .readon:hover {background: #106D98;border: 1px solid #00537C;}
.bodylevel-high #rt-accessibility, .bodylevel-med #rt-accessibility {background: url(../images/body/light/fontsizer.png) 50% 0 no-repeat;}
#rt-accessibility a.small .button, #rt-accessibility a.large .button, #rt-accessibility a.small:hover .button, #rt-accessibility a.large:hover .button {background-image: url(../images/body/light/fontsizer.png);}
.rokradios, .rokchecks, .rokradios-active, .rokchecks-active {background-image: url(../images/body/style2/inputs.png);}
.rt-comment-badge {background: url(../images/body/style2/comment-badge.png) 0 0 no-repeat;color: #fff;text-shadow: 1px 1px 2px #000;}
.rt-comment-badge:hover {color: #fff;}
.rt-comment-text {color: #666;}
#breadcrumbs-home {background: url(../images/body/style2/breadcrumb-home.png) 0 -1px no-repeat;}
.rt-breadcrumb-surround {background: url(../images/body/dark/articleinfo-bg2.png) 100% 0 no-repeat;}
.bodylevel-low .rt-breadcrumb-surround {background: #ccc;}
span.breadcrumbs img {display: none;}
span.breadcrumbs a {background: url(../images/body/style2/breadcrumb-tab.png) 100% -1px no-repeat;color: #afab49;}
span.breadcrumbs a:hover {color: #333;}
span.breadcrumbs .no-link {color: #fff;}
.background .module-content {background: url(../images/body/style2/article-content-bg.png) 0 0 repeat-x;}
ul.bullet-1 li {background-image: url(../images/typography/light/bullet1.png);}
ul.bullet-2 li {background-image: url(../images/typography/light/bullet2.png);}
ul.bullet-3 li {background-image: url(../images/typography/light/bullet3.png);}
ul.bullet-4 li {background-image: url(../images/typography/light/bullet4.png);}
ul.bullet-5 li {background-image: url(../images/typography/light/bullet5.png);}
ul.bullet-6 li {background-image: url(../images/typography/light/bullet6.png);}
span.dropcap {color: #333;}
pre {background: #F9F1ED;border: 1px solid #DCD7D4;color: #AC3400;}
.alert {color: #D0583F;background-image: url(../images/typography/light/alert.png);background-color: #FFFBFB;border-bottom: 1px solid #F8C9BB;border-right: 1px solid #F8C9BB;}
.approved {color: #6CB656;background-image: url(../images/typography/light/approved.png);background-color: #FAFDF9;border-bottom: 1px solid #C1CEC1;border-right: 1px solid #C1CEC1;}
.attention {color: #E1B42F;background-image: url(../images/typography/light/attention.png);background-color: #FFFDF6;border-bottom: 1px solid #E4E4D5;border-right: 1px solid #E4E4D5;}
.camera {color: #55A0B4;background-image: url(../images/typography/light/camera.png);background-color: #F6FBFB;border-bottom: 1px solid #C9D5D8;border-right: 1px solid #C9D5D8;}
.cart {color: #559726;background-image: url(../images/typography/light/cart.png);background-color: #FCFCFC;border-bottom: 1px solid #D3D3D3;border-right: 1px solid #D3D3D3;}
.doc {color: #666666;background-image: url(../images/typography/light/doc.png);background-color: #FFFFFF;border-bottom: 1px solid #E5E5E5;border-right: 1px solid #E5E5E5;}
.download {color: #666666;background-image: url(../images/typography/light/download.png);background-color: #FCFCFC;border-bottom: 1px solid #D3D3D3;border-right: 1px solid #D3D3D3;}
.media {color: #8D79A9;background-image: url(../images/typography/light/media.png);background-color: #FBF9FD;border-bottom: 1px solid #DBE1E6;border-right: 1px solid #DBE1E6;}
.note {color: #B76F38;background-image: url(../images/typography/light/note.png);background-color: #FFFAF6;border-bottom: 1px solid #E6DAD2;border-right: 1px solid #E6DAD2;}
.notice {color: #6187B3;background-image: url(../images/typography/light/notice.png);background-color: #FAFCFD;border-bottom: 1px solid #C7CDDA;border-right: 1px solid #C7CDDA;}
.important {border: 1px solid #E5E5E5;background: #fff url(../images/typography/light/important.png) repeat-x 0 100%;}
span.important-title {background: #fff;color: #000;}
span.inset-left, span.inset-right {border: 1px solid #E5E5E5;background: #fff url(../images/typography/light/important.png) repeat-x 0 100%;color: #333;}
span.inset-right-title, span.inset-left-title {background: #fff;color: #000;}
.demo-title {color: #856150;}
.rt-image {border: 1px solid #ddd;}

/* Joomla Specific */
.bodylevel-high .component-content .rt-articleinfo, .bodylevel-med .component-content .rt-articleinfo {background: #373737 url(../images/body/light/articleinfo-bg.png) 50% 0 repeat-x;border-bottom: 1px solid #d7d7d7;}
.bodylevel-high .component-content .rt-articleinfo2 {background: url(../images/body/light/articleinfo-bg2.png) 100% 0 no-repeat;}
.bodylevel-low .component-content .rt-articleinfo {background: url(../images/body/light/bodydiv-low.png) 50% 100% repeat-x;}
.bodylevel-high .component-content .rt-article-icons, .bodylevel-med .component-content .rt-article-icons {background: url(../images/body/light/articleicons-bg.png) 100% 0 no-repeat;}
.bodylevel-low .component-content .rt-article-icons {background: #ddd;border: 1px solid #ccc;}
#rt-main-surround .user input#token,#form-login .inputbox, #rt-main-surround #com-form-login .inputbox, #rt-main-surround .user input#email, #rt-main-surround .component-content .user input#name, #rt-main-surround .component-content .user input#username, #rt-main-surround .component-content .user input#password, #rt-main-surround .component-content .user input#password2 {background: url(../images/body/light/inputbox.png) 0 -66px no-repeat;color: #666;border: 0;}
.rt-author, .rt-date-posted, .rt-date-modified, .rt-hits, .rt-date-published {color: #666;}
.rt-author span, .rt-date-posted span, .rt-date-modified span, .rt-hits span, .rt-date-published span {color: #666;}
.rt-author span {color: #000;}
.rt-polltitle {color: #666;}
.rt-date-posted, .rt-date-modified, .rt-date-published, .rt-hits {border-left: 1px solid #ccc;}
.component-content .rt-article-icons ul li a {background-image: url(../images/body/light/rokicons.png);}
#form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a {background: url(../images/body/style2/arrows.png) 0 -1178px no-repeat;}
.commentcount {background: url(../images/body/style2/typography.png) 0 -65px no-repeat;color: #fff;}
.component-content .categorylist input {border: 1px solid #fff;background: #ddd;color: #666;}
.component-content .search_result .phrase legend, .component-content .search_result .only legend {color: #666;}
.component-content label {color: #666;}
.rt-joomla-table {color: #666;}
.component-content th {background: #fff;border-bottom: 1px solid #ddd;}
.component-content tr.even td {padding: 5px;background: #fff;border-bottom: 1px solid #ddd;}
.component-content tr.odd td {padding: 5px;background: #efefef;border-bottom: 1px solid #ddd;}
.component-content .edit-article fieldset legend {color: #666;}
.component-content .edit-article textarea {background: #444;border: 1px solid #555;color: #ccc;}
.component-content .edit-article #editor-xtd-buttons a:link, .component-content .edit-article #editor-xtd-buttons a:visited {color: #666;}
.component-content .user legend {color: #666;}
#rt-main-surround .component-content .inputbox, #contact-form #jform_contact_name, #contact-form #jform_contact_email, #contact-form #jform_contact_emailmsg, #contact-form #jform_contact_message {background: #fff;border: 1px solid #ddd;color: #666;}
dl.poll dd {border-bottom: 1px solid #d7d7d7;}
.rt-poll table caption {color: #93246F;}
.rt-poll td {border: solid 1px #d7d7d7;}
.rt-poll th {background: #fff;border: solid 1px #d7d7d7;}
#system-message dd ul {background: #222;color: #0066FF;border: 2px solid #0066FF;}
#system-message dd.error ul {color: #cc0000;background-color: #222;border: 2px solid #cc0000;}
#system-message dd.notice ul {color: #F3B200;background: #222;border: 2px solid #444;}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {color: #666;}
.button2-left span, .button2-right span {color: #666;}
.button2-left a:hover, .button2-right a:hover {color: #000 !important;}
.button2-left {background: url(../images/system/light/j_button2_left.png) no-repeat;color: #666;}
.button2-right {background: url(../images/system/light/j_button2_right.png) 100% 0 no-repeat;color: #666;}
.button2-left .image {background: url(../images/system/light/j_button2_image.png) 100% 0 no-repeat;}
.button2-left .readmore {background: url(../images/system/light/j_button2_readmore.png) 100% 0 no-repeat;}
.button2-left .pagebreak {background: url(../images/system/light/j_button2_pagebreak.png) 100% 0 no-repeat;}
.button2-left .blank {background: url(../images/system/light/j_button2_blank.png) 100% 0 no-repeat;}
body .button2-left .linkmacro {background: url(../images/system/light/j_button2_rokcandy.png) 100% 0 no-repeat;}
.button2-left .blank a {color: #666;}

/* RokAjaxSearch */
#rokajaxsearch .inputbox {color: #666;}
.bodylevel-high #rokajaxsearch .roksearch-wrapper, .bodylevel-med #rokajaxsearch .roksearch-wrapper {background: url(../images/body/light/search-bg.png) 0 0 no-repeat;}
.bodylevel-low #rokajaxsearch .roksearch-wrapper {background: url(../images/body/light/search-bg-low.png) 0 0 no-repeat;}
#roksearch_results .rokajaxsearch-overlay {background: #fff;}
#roksearch_results {background: #fff;border: 1px solid #ccc;border-bottom: 0;}
#roksearch_results a:hover {color: #000;}
#roksearch_results h3 {color: #444;}
#roksearch_results span {color: #888;}
#roksearch_results span.highlight {background: #666;color: #fff;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {background: #fff;border-bottom: 1px solid #ccc;color: #666;}
#roksearch_results .roksearch_odd {background: #efefef;border-bottom: 1px solid #dfdfdf;}
#roksearch_results .roksearch_even {border-bottom: 1px solid #dfdfdf;}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {background: #fff;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {color: #000;}
#roksearch_results a#roksearch_link {background: url(../images/body/light/search-assets.png) 0 -50px no-repeat;}
#roksearch_results .arrow-left {background: url(../images/body/light/search-assets.png) 0 2px no-repeat;}
#roksearch_results .arrow-left-disabled, #roksearch_results .arrow-right-disabled {background: url(../images/body/light/search-assets.png) 0 -33px no-repeat;}
#roksearch_results .arrow-right {background: url(../images/body/light/search-assets.png) 0 -15px no-repeat;}

/* Roktabs */
.bodylevel-high .roktabs-links ul li.active, .bodylevel-med .roktabs-links ul li.active {background: url(../images/body/style2/roktab-m.png) 50% 0 repeat-x;}
.bodylevel-high .roktabs-links ul li.active span.tab1, .bodylevel-med .roktabs-links ul li.active span.tab1 {background: url(../images/body/style2/roktab-l.png) 0 0 no-repeat;}
.bodylevel-high .roktabs-links ul li.active span.tab2, .bodylevel-med .roktabs-links ul li.active span.tab2 {background: url(../images/body/style2/roktab-r.png) 100% 0 no-repeat;color: #26BBE0; margin:0 -2px;}
.roktabs-wrapper .arrow-next, .roktabs-wrapper .arrow-prev {background-image: url(../images/body/style2/roktabs-arrow.png);}
.bodylevel-high .roktabs-topbar, .bodylevel-med .high .roktabs-topbar, .bodylevel-low .high .roktabs-topbar {background: url(../images/body/light/module-title2-m.png) 50% 2px repeat-x;}
.bodylevel-high .roktabs-topbar2, .bodylevel-med .high .roktabs-topbar2, .bodylevel-low .high .roktabs-topbar2 {background: url(../images/body/light/module-title2-r.png) 100% 2px no-repeat;}
.bodylevel-high .roktabs-topbar3, .bodylevel-med .high .roktabs-topbar3, .bodylevel-low .high .roktabs-topbar3 {background: url(../images/body/light/module-title2-l.png) 0 2px no-repeat;}
.bodylevel-high #rt-feature .roktabs-topbar, .bodylevel-high .med .roktabs-topbar, .bodylevel-low .med .roktabs-topbar, .bodylevel-med .roktabs-topbar {background: url(../images/body/light/module-title-m.png) 50% 0 repeat-x;}
.bodylevel-high #rt-feature .roktabs-topbar2, .bodylevel-high .med .roktabs-topbar2, .bodylevel-low .med .roktabs-topbar2, .bodylevel-med .roktabs-topbar2 {background: url(../images/body/light/module-title-r.png) 100% 0 no-repeat;}
.bodylevel-high #rt-feature .roktabs-topbar3, .bodylevel-high .med .roktabs-topbar3, .bodylevel-low .med .roktabs-topbar3, .bodylevel-med .roktabs-topbar3 {background: url(../images/body/light/module-title-l.png) 0 0 no-repeat;}
.bodylevel-low .roktabs-topbar, .bodylevel-high .low .roktabs-topbar, .bodylevel-med .low .roktabs-topbar {background: #ddd;}
.bodylevel-low .roktabs-links ul li.active span.tab2, .bodylevel-high .low .roktabs-links ul li.active span.tab2, .bodylevel-med .low .roktabs-links ul li.active span.tab2 {background: #106D98;color: #fff;}

/* RokNewsPager */
body .article-rating .rating-bar {background:url(../images/body/light/rating-bar.png) 0 0 no-repeat;}
body .article-rating .rating-bar div {background:url(../images/body/style2/rating-bar2.png) 100% 0 no-repeat;}
#rt-showcase .roknewspager-wrapper ul.roknewspager li {background: url(../images/body/style2/roknewspager-bg.png) 100% 100% no-repeat;}
#rt-main-surround .roknewspager-wrapper ul.roknewspager li {background: url(../images/body/light/sidemenu-div.png) 50% 100% repeat-x;}
#rt-showcase .roknewspager-wrapper .roknewspager-div {background: url(../images/body/style2/roknewspager-bg2.png) 0 50% no-repeat;}
#rt-showcase .roknewspager-wrapper .roknewspager-div a img {border: 1px solid #12A5D0;}

/* JComments */
#jc .rok-comment-entry {background: url(../images/comments/style2/comments-bg.png) repeat-x;padding: 15px 10px 20px 10px;}
.rok-comment-entry .cbt-1, .rok-comment-entry span.comments-vote a, .rok-comment-entry .cbutton .cbutton-end  {background-image: url(../images/comments/style2/comments-sprite.png);}
.rok-comment-entry .cbt-2, .rok-comment-entry .cbt-3, .rok-comment-entry .comment-body-middle, .rok-comment-entry .comment-body-bottom .cbt-2  {background-image:none;background-color: #aaa;}
.rok-comment-entry .comment-body, .bodylevel-high code  {color:#fff;}
.rok-comment-entry span.vote-good{color: #fff;}
.rok-comment-entry span.vote-poor{color: #eee;}
.rok-comment-entry span.vote-none{color: #fff;}
.rok-comment-entry #comments .quote {color: #eee}
.rok-comment-entry .cbutton a {background:#F5F5F5;}
#comments h5 {color:#666;border-top:1px solid #ccc;}
#comments-form input, #comments-form textarea {color: #666; background-color: #fff;border: 1px solid #ddd;}
#comments-form input.selected, #comments-form textarea.selected {color: #333;background-color: #ccc;border: 1px solid #aaa;}
#rt-main-surround #jc h2.title {background: url(../images/body/style2/module-title-icon.png) 0 1px no-repeat;}
#comments-footer {border-top: 1px solid #ccc;}
#comments-form p, #comments-form span {color: #666;}
#comments-form .counter, #comments-form .counter span {color: #fff;}
#comments-form .grippie {background-color: #555;border: 1px solid #777;}

/* RTL Stuff */
.rtl #rt-main-surround ul.menu li a, .rtl #rt-main-surround ul.menu li .separator, .rtl #rt-main-surround ul.menu li .item {background: url(../images/body/style2/arrows-rtl.png) 100% 10px no-repeat;}
.rtl #rt-main-surround .rt-article-title, .rtl #rt-main-surround h2.title {background: url(../images/body/style2/module-title-icon.png) 100% 13px no-repeat;}
.rtl #form-login ul li a, .rtl #com-form-login ul li a, .rtl ul.rt-more-articles li a, .rtl .rt-section-list ul li a {background: url(../images/body/style2/arrows-rtl.png) 100% -1178px no-repeat;}
.bodylevel-high.rtl .component-content .rt-articleinfo2 {background: url(../images/body/light/articleinfo-bg2.png) 0 -35px no-repeat;}
.rtl .rt-breadcrumb-surround {background: url(../images/body/light/articleinfo-bg2.png) 0 -35px no-repeat;}
.rtl .menutop li > .bullet {background: url(../images/menus/style2/drop-arrow.png) 100% -364px no-repeat;}
.rtl .menutop li:hover > .bullet, .rtl .menutop li.f-menuparent-itemfocus .bullet, .rtl .menutop li.active > .bullet {background: url(../images/menus/style2/drop-arrow.png) 100% -538px no-repeat;color: #26BBE0;}
.rtl .menutop li > .daddy span {background: url(../images/menus/style2/topmenu-daddy-rtl.png) 5px 11px no-repeat;}
.rtl ul.bullet-1 li {background-image: url(../images/typography/light/bullet1-rtl.png);}
.rtl ul.bullet-2 li {background-image: url(../images/typography/light/bullet2-rtl.png);}
.rtl ul.bullet-3 li {background-image: url(../images/typography/light/bullet3-rtl.png);}
.rtl ul.bullet-4 li {background-image: url(../images/typography/light/bullet4-rtl.png);}
.rtl ul.bullet-5 li {background-image: url(../images/typography/light/bullet5-rtl.png);}
.rtl ul.bullet-6 li {background-image: url(../images/typography/light/bullet6-rtl.png);}
.rtl #rt-menu li.root:hover > .item, .rtl #rt-menu li.root.active > .item, .rtl #rt-menu li.root.f-mainparent-itemfocus > .item, .menu-type-splitmenu.rtl #rt-menu li:hover .item, .menu-type-splitmenu.rtl #rt-menu li.active .item {background: url(../images/menus/style2/topmenu-item-r.png) 100% 0 no-repeat;}
.rtl #rt-menu li.root:hover > .item span, .rtl #rt-menu li.root.active > .item span, .rtl #rt-menu li.root.f-mainparent-itemfocus > .item span, .menu-type-splitmenu.rtl #rt-menu li:hover .item span, .menu-type-splitmenu.rtl #rt-menu li.active .item span {background: url(../images/menus/style2/topmenu-item-l.png) 0 0 no-repeat;}
body.rtl .rt-date-posted, body.rtl .rt-date-modified, body.rtl .rt-date-published, body.rtl .rt-hits {border-right: 1px solid #ccc;border-left: 0;}
.nopill{ margin-top:50px; position:relative;}
.less{margin:0; padding:0;}
blockquote {
margin: 10px 30px 10px 30px;
padding: 10px 35px 10px 35px;
border: none;
background: url(../images/quote_blue.png) 0 5px no-repeat;
text-align: justify;
font-style: italic;
font-size: 105%;
line-height:130%;
}
blockquote p {
margin: 0px -35px -10px 0px;
padding: 0px 35px 10px 0px;
background: url(../images/quote_black_end.png) 100% no-repeat;
color: #444;
}
#rt-mainbody img{ margin:10px;}
.gold {font-style: italic;font-weight: bold; color:#960;}
body a, #rt-main-surround ul.menu a:hover, #rt-main-surround ul.menu .separator:hover, #rt-main-surround ul.menu .item:hover {color:#a09d3f;}
#rt-main-surround ul.menu li.active > a, #rt-main-surround ul.menu li.active > .separator, #rt-main-surround ul.menu li.active > .item{color:#848134;}

/* Module Variations */
.title1 .title {background-color: #f8d7a4;background-image: url(../images/title-overlay.png);color:#333;text-shadow: 1px 1px 1px #fff}
.title2 .title {background-color: #cfc33c;background-image: url(../images/title-overlay.png);color: #333;text-shadow: -1px -1px 1px #fff;}
.title3 .title {background-color: #231f20;background-image: url(../images/title-overlay.png);text-shadow:none; color:#fff;text-shadow: 1px 1px 1px #555;}
.title4 .title {background-color: #84503a;;background-image: url(../images/title-overlay.png);color: #fff;text-shadow: -1px -1px 1px rgba(0,0,0,0.5);}
.nobox .module-surround {background-color:transparent;background-image: none;color: #fff;text-shadow:none; box-shadow:none; float:left;}
.nobox a {color: #D1F1FA;}
.box .module-surround {background-color: #f5f5f5;background-image: none;color: #fff;text-shadow:none;}
.box a {color: #D1F1FA;}
.box1 .module-surround {background-color: #f8d7a4;background-image: none;color: #fff;text-shadow:none;}
.box1 a {color: #D1F1FA;}
.box1 a:hover {color: #fff;}
.box2 .module-surround {background-color: #cfc33c;text-shadow:none;}
.box2 a {color: #B66C0F;}
.box2 a:hover {color: #9B5A08;}
.box3 .module-surround {background-color: #231f20;color: #fff;text-shadow:none;}

.box3 a {color: #D1F1FA;}
.box3 a:hover {color: #fff;}
.box4 .module-surround {background-color: #84503a;text-shadow:none;}
.rt-article-bg{ background-color:#f2f3e0;}
#rt-feature{
background: #231f20 url(../images/body/style2/header-overlay.png) 50% 100% no-repeat;
margin:0 0 15px -1px;
padding:5px 10px;
color: #434139;}
#rt-feature .rt-block{ margin:0; padding:0;}
#rokbox-caption, #rokbox-caption h2{ color:#fff; font-size:1px;}
body .rt-totop {
background-position: 50% -1px;
width: 38px;
height: 37px;
border-radius: 4px 4px 0 0;
border-bottom: none;
margin-right:10px;
}
.rt-totop {
position: absolute;
bottom: 0;
right: 20px;
font-style: italic;
font-size: 1.2em;
text-align: right;
width: 42px;
height: 38px;
margin-bottom:0;
}
.rt-totop {
background-image: url(../images/totop.png);
border: 1px solid rgba(0, 0, 0, 0.3);
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
ul.menu.fmenu {
display: block;
list-style-type: none;
margin: 20px 5px 0 0;
padding: 0;
font-size:9px;
}
ul.menu.fmenu li a:hover {
	color:#fff;
}
ul.menu.fmenu li{
	background: url(../images/body/style2/fmenu_arrows.png) 0 5px no-repeat;
	padding-left:10px;
}
#rt-main-surround ul.menu.fmenu li a,#rt-main-surround ul.menu.fmenu li a:visited,#rt-main-surround ul.menu.fmenu li a:active,#rt-main-surround ul.menu.fmenu li a:hover, #rt-main-surround ul.menu.fmenu li .separator, #rt-main-surround ul.menu.fmenu li .item{ background: url(../images/body/style2/fmenu_arrows.png) 10px 5px no-repeat;}
#rt-main-surround ul.menu.fmenu li {
background-image:none;
}
#rt-main-surround ul.menu.fmenu a, #rt-main-surround ul.menu.fmenu .separator, #rt-main-surround ul.menu.fmenu .item {
display: block;
text-indent: 0;
overflow: hidden;
font-size: 100%;
font-weight: normal;
padding: 2px 0 2px 28px;
color:#f6f4c8;}
#rt-main-surround ul.menu.fmenu a:visited, #rt-main-surround ul.menu.fmenu a:active{ color:#F90;}
#rt-main-surround ul.menu.fmenu a:hover{ color:#fff; text-decoration:underline;}
.item-title{ font-size:200%;}
.component-content .categories-list{ background-color: #f2f3e0;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
text-shadow: 1px 1px 1px rgba(225, 225, 225, 0.9);
border-radius:5px;}
.category-desc{ background-color:#dcd86d;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
text-shadow: 1px 1px 1px rgba(225, 225, 225, 0.9);
border-radius:5px;}
.component-content .title{
	text-transform:uppercase;
	margin-bottom:20px;
background-color:transparent;
text-align:center;
width:560px;
background-image:none;
box-shadow:none;
color: #000;
text-shadow: 1px 1px 1px #1e1d01;
text-transform:uppercase;}
.component-content h1{
text-transform:uppercase;
	margin-bottom:20px;
background-color:transparent;
text-align:center;
width:540px;
background-image:none;
box-shadow:none;
color: #84503a;
text-shadow: 1px 1px 1px #f5f5f5;
border-bottom:double 3px #84503a;
margin-left:20px;
font-size: 300%;
}
.rt-article .module-content{ padding-bottom:40px;}
.rg-gm-title{ display:none;}